Subject: Re: [lojban] Comments on a bit of translation...

From: [email-masked]
Date: Wed, 10 Jul 2002 11:25:18 EDT

In a message dated 7/9/2002 6:52:56 PM Central Daylight Time, 
[email-masked] writes:

<<
> . I decided to translate the NES game Zelda to lojban. I've located
> all the text, but there's still some binary-level hacking I need to do
> (partially because of the translation that follows).
>> 

I don't want to be a wet blanket, but this material is almost certainly 
copyrighted and by a company with lawyers going to and fro seeking whom they 
may devour (not that we'd be much of a snack even collectively). Still, try 
to get translation rights and then publish little or no English text, except 
to answer questions about wording of your translation. Better yet, work on 
public domain stuff.

This whole area of copyright and electronic gizmos is totally murky -- don't 
let's become a test case to clarify a point.